mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# R0 - R9

## Name

R0 - R9 -- sets random number range

`search.htm`

## Synopsis

Rn {number}

## Description

Rn initialize the `$(Rn)` template variable to a random number in the range `0...number`, so you can use the `$(Rn)` variable to display some random banners or random links in search results.

See the Section called The TOP section in Chapter 10 for more information.

## Examples

    R0 256
    R1 1024
    R2 10

Prev | Home | Next
ProxyAuthBasic | Up | ReadTimeOut